@charset "UTF-8";
/* † */

@-ms-viewport {
    width: device-width;
}

@font-face {
    /* for Windows Firefox */
    font-family: 'YuGothic M';
    src: local(Yu Gothic Medium);
}

@font-face {
    font-family: 'DoubleQuote';
    src:
        local('Consolas'),
        local('Trebuchet MS'),
        local('Times New Roman');
    unicode-range: U+002B, U+002D, U+2013, U+2019, U+201C-201D;
}

@font-face {
    font-family: 'AsciiAscii';
    src:
        local('Helvetica'),
        local('Segoe UI'),
        local('Verdana'),
        local('Inconsolata'),
        local('Times New Roman');
    unicode-range: U+0020-007E, U+00B1;
}

@font-face {
    font-family: 'EastAsianPunc';
    src:
        local('\30D2\30E9\30AE\30CE\89D2\30B4  Pr6N W3'), local('HiraginoSansPr6N-W3'), local('Hiragino Kaku Gothic Pr6N'),
        local('\30D2\30E9\30AE\30CE\89D2\30B4  ProN W3'), local('HiraginoSansProN-W3'), local('Hiragino Kaku Gothic ProN'),
        local('\30E1\30A4\30EA\30AA'), local('Meiryo'),
        local('\6E90\30CE\89D2\30B4\30B7\30C3\30AF  Regular'), local('\6E90\30CE\89D2\30B4\30B7\30C3\30AF  JP Regular'),
        local('Source Han Sans Regular'), local('Source Han Sans JP Regular'), local('Noto Sans CJK JP Regular'), local('Noto Sans JP Regular'),
        local('Source Han Sans'), local('Source Han Sans JP'),
        local('Noto Sans CJK JP'), local('Noto Sans JP'),
        local('\FF2D\FF33\20\30B4\30B7\30C3\30AF'), local('MS Gothic');
    unicode-range: U+00F7, U+2026, U+2190-2193, U+25CF;
}

html {
    font-family: sans-serif;
    font-size: 100.01%;
    min-height: 100%;
    -ms-text-size-adjust: 100%;
}

@supports (-moz-text-size-adjust: 100%;) {
    html {
        -moz-text-size-adjust: 100%;
    }
}

@supports (-webkit-text-size-adjust: 100%;) {
    html {
        -webkit-text-size-adjust: 100%;
    }
}

@supports (text-size-adjust: 100%;) {
    html {
        text-size-adjust: 100%;
    }
}

body {
    background-color: #DDDDDD;
    color: #000000;
    font-family: 'ＭＳ ゴシック';
    font-size: 95%;
    line-height: 2;
    margin: 0;
    padding: 0;
    text-align: center;
}

\62\6F\64\79 {
    /* for IE6 */
    font-family: '\FF2D\FF33\20\30B4\30B7\30C3\30AF', 'MS Gothic', sans-serif;
}

html > body {
    /* for IE7 */
    font-family: '\30E1\30A4\30EA\30AA', 'Meiryo', '\FF2D\FF33\20\30B4\30B7\30C3\30AF', 'MS Gothic', sans-serif;
}

html:root > body {
    font-family:
        '\30D2\30E9\30AE\30CE\89D2\30B4  Pr6N W3', 'HiraginoSansPr6N-W3', 'Hiragino Kaku Gothic Pr6N',
        '\30D2\30E9\30AE\30CE\89D2\30B4  ProN W3', 'HiraKakuProN-W3', 'Hiragino Kaku Gothic ProN',
        'DoubleQuote', 'EastAsianPunc',
        'Segoe UI',
        '\30E1\30A4\30EA\30AA', 'Meiryo', 
        /* SHS ja / Noto Sans CJK */
        '\6E90\30CE\89D2\30B4\30B7\30C3\30AF  Regular', '\6E90\30CE\89D2\30B4\30B7\30C3\30AF  JP Regular',
        'Source Han Sans Regular', 'Source Han Sans JP Regular', 'Noto Sans CJK JP Regular', 'Noto Sans JP Regular',
        'Source Han Sans', 'Source Han Sans JP', 'Noto Sans CJK JP', 'Noto Sans JP',
        /* Windows CJK ClearType fonts */
        '\B9D1\C740  \ACE0\B515', 'Malgun Gothic',
        '\5FAE\8F6F\96C5\9ED1', 'Microsoft YaHei',
        '\5FAE\8EDF\6B63\9ED1\9AD4', 'Microsoft JhengHei',
        '\FF2D\FF33  \30B4\30B7\30C3\30AF', 'MS Gothic',
        Verdana,
        sans-serif;
}

a {
    background-color: transparent;
    border-bottom: 1px solid;
    text-decoration: none;
    -webkit-text-decoration-skip: objects;
}

dfn {
    font-style: italic;
    font-weight: bold;
}

hr {
    box-sizing: content-box;
    height: 0;
    margin: 2em 0;
    overflow: visible;
}

.imi {
    visibility: hidden;
    margin: .5em 0;
}

p,
pre {
    margin: 1em 0;
}

pre {
    font-family: monospace, monospace;
    font-size: 1em;
    line-height: 1.2;
    overflow-x: scroll;
    padding-bottom: .8em;
}

dl,
ol,
ul {
    margin: 1em 0;
}

dd {
    margin: 0 0 0 40px;
}

.noscroll {
    padding: 6px 6px 7px 6px;
    background-color: #D4DFFF;
    vertical-align: top;
    z-index: 2;
    visibility: visible;
    left: 0;
    top: 0;
    border-right: 1px solid #999999;
    border-bottom: 1px solid #C8CDDE;
    border-left: 1px solid #999999;
    line-height: 1.3;
}

.noscroll p {
    margin: 0;
    padding: 0;
}

h1 {
    clear: both;
    font-size: 150%;
    color: #0033BD;
    font-weight: bold;
    margin: 0;
}

.ptitle {
    float: left;
    font-size: 95%;
}

.nav {
    text-align: right;
    float: right;
}

.navi {
    font-size: 90%;
    padding-top: 5px;
    font-weight: bold;
}

.noscroll a {
    border-bottom: none;
}

p {
    padding: 0 10px;
    line-height: 2;

}

h2 {
    margin: 3em 0 1em;
    line-height: 1.7;
    font-size: 124%;
    font-weight: normal;
}

h3 {
    margin: 3em 0 1em;
    line-height: 1.7;
    font-size: 110%;
    font-weight: normal;
}

h4 {
    margin: 2em 0 1em;
    padding: 0 10px;
    line-height: 1.7;
    font-size: 108%;
    font-weight: normal;
}

h5 {
    padding: 0 10px;
    line-height: 1.7;
    font-size: 100%;
    font-weight: normal;
}

h6 {
    padding: 0 10px;
    line-height: 1.7;
    font-size: 100%;
    font-weight: normal;
}

dl {
    padding: 0 10px;
    line-height: 1.7;
}

dt {
    margin-top: 1em;
    font-size: 108%;
}

.toc a {
    border: none;
}

.toc li {
    margin-top: .5em;
}

table {
    border: 0 solid #000000;
    margin-right: 15px;
    margin-left: 15px;
    line-height: 1.7;
    font-size: 100%;
}

hr {
    color: #003399;
    clear: both;
}

tr {
    background-color: #F7F7FF;
    border: 0 solid #000000;
}

td {
    border: 0 solid #000000;
    background-color: #F7F7FF;
    border-bottom: 1px solid #c8cdde;
}

th {
    border: 0 solid #000000;
    border-bottom: 1px solid #C8CDDE;
    background-color: #EFEFF7;
    color: #000066;
    text-align: center;
}


.abbr {
    cursor: help;
    font-weight: bold;
    border-bottom:2px dotted;
}

.tree1{text-indent:1.5em;}
.tree2{text-indent:3em;}
.tree3{text-indent:4.5em;}
.tree4{text-indent:6em;}
.tree5{text-indent:7.5em;}
.tree0 img,
.tree1 img,
.tree2 img,
.tree3 img,
.tree4 img,
.tree5 img {margin-right: .4em;}

.updateHistory dt {
    color: #0000FF;
    background-color: #FFFFCC;
}
.updateHistory ul ul {
    margin-left: 1em;
}

.issue dt {
    background-color: #FFE4E4;
    margin-top: 2em;
}

.issue dd {
    margin: 0;
}

.issue dd p {
    padding: 0;
}

/*--説明の表の画像用--*/

/* web 用にコンテナとサイドバー作るよ */
/*
http://www.geocities.jp/multi_column/practice/2column2.html
*/

.wrapper {
    width: 820px;
    margin-left: auto;
    margin-right: auto;
    text-align: left;
}

body > .wrapper {
    max-width: 820px;
}

.websidebar {
    width: 192px;
    border: 1px solid #999999;
    background-color: #FFFAFA;
    line-height: 1.5;
    margin: 0;
    padding-top: 13px;
    padding-bottom: 13px;
    padding-left: 30px;
}

.websidebar a {
    border: none;
}

.websidebar ul {
    padding-left: 20px;
}

.websidebar ul ul {
    margin: 0;
}

.websidebar li {
    line-height: 1.7;
    margin-top: .5em;
}

.websidebar p {
    margin: 0;
    padding: 0;
}

.footer p {
    margin: 0;
    padding: 0;
}

.footer {
    margin: 1em 10px;
}

.footer a {
    border-bottom: none;
}

.scrollbody {
    width: 566px;
    float: right;
    margin-left: 5px; 
    border: 1px solid #999999;
    background-color: #FBFBFB;
    overflow: auto;
    padding: 10px;
    text-align: left; /* for IE4 */
}

.important{color:#000080;}
.notice{color:#FF0000;}
.alert{background-color: #FFD0D0;}
.vat{vertical-align:top;}
.vam{vertical-align:middle;}
.vab{vertical-align:bottom;}
.b{font-weight:bold;}

ul p {
    padding-left: 0;
}

.l{margin:0;}
.ll{margin:0;padding:0;}

dd ul {
    margin: 0;
    padding-left: 0;
}
dd ol {/* @既知バグ ...他に影響あるかも? */
    margin: 0;
    padding-left: 0;
}

.tar{text-align:right;}
.tac{text-align:center;}
.tal{text-align:left;}
.small{font-size:90%;}
.mark{background-color:#FFFF80;}
.mark-gray{background-color:#DDDDDD;}
.mark-sel{background-color:#B0FFFF;}
.mark-bga{background-color:#80FF80;}
.mark-trim-start{background-color:#00FFFF;}
.mark-trim-end{background-color:#8080FF;}
.mark-draw{background-color:#FF8040;}
.align-R{margin:13px 0 13px 40px;}
.r{margin:13px 0 13px 40px;}
.border1{border:1px solid #000000;}
.block{display:block;}
.uri{font-size:10px;}
.bga-family{color:#008000;}
.ln{color:#003000;}

code,
kbd,
samp {
    font-family: Consolas, 'Courier New', 'Andale Mono', Courier, mono, monospace, monospace;
    font-size: 1em;
}

cite {
    font-style: normal;
    font-weight: bold;
}

.addnote{color:#804000;}
.abs{color:#800000;}

img {
    border: none;
    vertical-align: middle;
}

a img {
    border: none;
}

a .ex {
    border: 2px solid #0000FF;
}

.tools dd {
    margin-left: 0;
}

.notelite{color:#FF8080;}
.lite{color:#808080;}

.note {
    list-style-image: url('Capture/bang.gif');
    padding-left: 30px;
}

.note ul{list-style-image:none;}
.note ol{list-style-image:none;}

.blue{color:#0000FF;}
.purple{color:#FF00FF;}
.args{color:#808000;}
.green{color:#008040;}
.pr1 {padding-right:1em;}
.toolfaq dt{color:#804000;}
.toolfaq dt:before{content:'\25CF\20';}/*● */
.cir:before{content:'\25CF\20';}/*● */
.dia:before{content:'\25C6\20';}/*◆ */
.loz:before{content:'\25C7\20';}/*◇ */
.ast:before{content:'\FF0A\20';}/*＊ */
.DBCS{font-family:'\30E1\30A4\30EA\30AA',Meiryo,'Hiragino Kaku Gothic ProN','Segoe UI',Verdana,sans-serif;}
.vpath{line-height:1.1;font-family:'MS Gothic',Consolas,'Courier New','Andale Mono',Courier,mono,serif;}
.washy{background-color:#EFEFF7;}

.v_v{color:#000080;}
.v_bmev{color:#008000;}
.v_bmsv{color:#804000;}
.v_nbm{color:#0000FF;}
.v_ubm{color:#FF0000;}
.v_wav{color:#FF00FF;}
.shade{background-color:#EEEEEE;}
.wa_conf dt{color:#804040;}
.roman{list-style-type:upper-roman;}
.fL{float:left;}
.fR{float:right;}
.fC{clear:both;}
.w400{width:400px;}
.w224{width:224px;}
.w120{width:120px;}
.w160{width:160px;}
.w180{width:180px;}
.w60{width:60px;}
.w70{width:70px;}
.w75{width:75px;}
.w80{width:80px;}
.rule1:before{content:'\251C\20';}/*├ */
.rule2:before{content:'\2514\20';}/*└ */
.hide{display:none;}
.notelite{color:#FF6060;}
.allbr p{margin:0;padding:0;}
.noteref:after{
    content:'\5B\21\5D';/*[!]*/
    color:#FF0000;
    font-size:70%;
    font-weight:bold;
    vertical-align:top;
    margin-left:.5em;
}
.em{background-color:#FF8080;}
.emCtrl{background-color:#FF80FF;}
.cf:after{content:'';display:block;clear:both;}

.turn{border:1px solid #004040;padding:0 .3em;}
.curturn{border:1px solid #FF0000;padding:0 .3em;}
.x120{font-size:120%;}
.x150{font-size:150%;}
.u{text-decoration:underline;}
.gray{background-color:rgb(48,48,48);color:#FFFFFF;}

.desc p{margin:0;padding:0;}
.pR{padding-right:5px;}
.pL{padding-left:5px;}
.mR{margin-right:5px;}
.mL{margin-left:5px;}

.first-cell-center td:first-child{text-align:center;}
.inline{display:inline;}
.nomark ul{list-style-type:none;}

.honesty:before{content:attr(title);color:#808080;text-decoration:line-through;}
.doscroll{margin-bottom:1024px;}

.nvda {
    /* http://カラクリ.jp/486/ */
    position: absolute;
    clip: rect(1px, 1px, 1px, 1px);
    width: 1px;
    height: 1px;
    font-size: 0;
}

.si:after {
    /* 「3桁カンマ」を国際単位系で代替する */
    content: '\A0';
    font-size: 50%;
}
.breakablesi:after {
    /* 改行可能な3桁区切り */
    content: '\20';
    font-size: 50%;
}

.turntable {
    list-style-type: none;
    padding: 0;
}

.turntable li {
    clear: left;
}

.turntable img {
    float: left;
    padding: 0 5px 5px 0;
}

.turntable p {
    margin: 0;
}

.w90p {
    width: 90%;
}

@media (max-width: 840px) {

    .wrapper,
    .scrollbody {
        width: auto;
        max-width: 100%;
    }

    .scrollbody {
        float: none;
        margin-left: 0;
    }

    img:not([usemap]) {
        max-width: 100%;
        height: auto;
    }

    .mapwrapper {
        overflow-x: scroll;
        padding-bottom: 2em;
    }

    .nav,
    .ptitle {
        float: none;
        text-align: center;
    }

    .nav a {
        display: inline-block;
        width: 40%;
        text-align: center;
        margin: .6em 0;
    }

    .websidebar {
        float: none;
        width: auto;
        max-width: 100%;
        padding-bottom: 5em;
        -moz-column-count: 2;
        -webkit-column-count: 2;
        column-count: 2;
        -moz-column-width: 150px;
        -webkit-column-width: 150px;
        column-width: 150px;
        -moz-column-gap: 2em;
        -webkit-column-gap: 2em;
        column-gap: 2em;
    }

    dd {
        margin-left: 1em;
    }

    ul,
    ol,
    .note {
        padding-left: 1em;
    }

    .r {
        margin-left: 1em;
    }

    li p,
    dd p {
        padding: 0;
    }

}



